% Options for packages loaded elsewhere
\PassOptionsToPackage{unicode}{hyperref}
\PassOptionsToPackage{hyphens}{url}
\PassOptionsToPackage{dvipsnames,svgnames*,x11names*}{xcolor}
%
\documentclass[
  12pt,
  british,
  twoside,
  openright]{report}
\usepackage{lmodern}
\usepackage{setspace}
\usepackage{amsmath}
\usepackage{ifxetex,ifluatex}
\ifnum 0\ifxetex 1\fi\ifluatex 1\fi=0 % if pdftex
  \usepackage[T1]{fontenc}
  \usepackage[utf8]{inputenc}
  \usepackage{textcomp} % provide euro and other symbols
  \usepackage{amssymb}
\else % if luatex or xetex
  \usepackage{unicode-math}
  \defaultfontfeatures{Scale=MatchLowercase}
  \defaultfontfeatures[\rmfamily]{Ligatures=TeX,Scale=1}
\fi
% Use upquote if available, for straight quotes in verbatim environments
\IfFileExists{upquote.sty}{\usepackage{upquote}}{}
\IfFileExists{microtype.sty}{% use microtype if available
  \usepackage[]{microtype}
  \UseMicrotypeSet[protrusion]{basicmath} % disable protrusion for tt fonts
}{}
\makeatletter
\@ifundefined{KOMAClassName}{% if non-KOMA class
  \IfFileExists{parskip.sty}{%
    \usepackage{parskip}
  }{% else
    \setlength{\parindent}{0pt}
    \setlength{\parskip}{6pt plus 2pt minus 1pt}}
}{% if KOMA class
  \KOMAoptions{parskip=half}}
\makeatother
\usepackage{xcolor}
\IfFileExists{xurl.sty}{\usepackage{xurl}}{} % add URL line breaks if available
\IfFileExists{bookmark.sty}{\usepackage{bookmark}}{\usepackage{hyperref}}
\hypersetup{
  pdftitle={Master Thesis},
  pdfauthor={Amy Man Ji Cheung},
  pdflang={en-UK},
  pdfkeywords={Lorem, Ipsum},
  colorlinks=true,
  linkcolor=black,
  filecolor=Maroon,
  citecolor=black,
  urlcolor=black,
  pdfcreator={LaTeX via pandoc}}
\urlstyle{same} % disable monospaced font for URLs
\usepackage[a4paper,bindingoffset=10mm,inner=30mm,outer=30mm,top=30mm,bottom=30mm]{geometry}
\usepackage{color}
\usepackage{fancyvrb}
\newcommand{\VerbBar}{|}
\newcommand{\VERB}{\Verb[commandchars=\\\{\}]}
\DefineVerbatimEnvironment{Highlighting}{Verbatim}{commandchars=\\\{\}}
% Add ',fontsize=\small' for more characters per line
\usepackage{framed}
\definecolor{shadecolor}{RGB}{248,248,248}
\newenvironment{Shaded}{\begin{snugshade}}{\end{snugshade}}
\newcommand{\AlertTok}[1]{\textcolor[rgb]{0.94,0.16,0.16}{#1}}
\newcommand{\AnnotationTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{\textbf{\textit{#1}}}}
\newcommand{\AttributeTok}[1]{\textcolor[rgb]{0.77,0.63,0.00}{#1}}
\newcommand{\BaseNTok}[1]{\textcolor[rgb]{0.00,0.00,0.81}{#1}}
\newcommand{\BuiltInTok}[1]{#1}
\newcommand{\CharTok}[1]{\textcolor[rgb]{0.31,0.60,0.02}{#1}}
\newcommand{\CommentTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{\textit{#1}}}
\newcommand{\CommentVarTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{\textbf{\textit{#1}}}}
\newcommand{\ConstantTok}[1]{\textcolor[rgb]{0.00,0.00,0.00}{#1}}
\newcommand{\ControlFlowTok}[1]{\textcolor[rgb]{0.13,0.29,0.53}{\textbf{#1}}}
\newcommand{\DataTypeTok}[1]{\textcolor[rgb]{0.13,0.29,0.53}{#1}}
\newcommand{\DecValTok}[1]{\textcolor[rgb]{0.00,0.00,0.81}{#1}}
\newcommand{\DocumentationTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{\textbf{\textit{#1}}}}
\newcommand{\ErrorTok}[1]{\textcolor[rgb]{0.64,0.00,0.00}{\textbf{#1}}}
\newcommand{\ExtensionTok}[1]{#1}
\newcommand{\FloatTok}[1]{\textcolor[rgb]{0.00,0.00,0.81}{#1}}
\newcommand{\FunctionTok}[1]{\textcolor[rgb]{0.00,0.00,0.00}{#1}}
\newcommand{\ImportTok}[1]{#1}
\newcommand{\InformationTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{\textbf{\textit{#1}}}}
\newcommand{\KeywordTok}[1]{\textcolor[rgb]{0.13,0.29,0.53}{\textbf{#1}}}
\newcommand{\NormalTok}[1]{#1}
\newcommand{\OperatorTok}[1]{\textcolor[rgb]{0.81,0.36,0.00}{\textbf{#1}}}
\newcommand{\OtherTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{#1}}
\newcommand{\PreprocessorTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{\textit{#1}}}
\newcommand{\RegionMarkerTok}[1]{#1}
\newcommand{\SpecialCharTok}[1]{\textcolor[rgb]{0.00,0.00,0.00}{#1}}
\newcommand{\SpecialStringTok}[1]{\textcolor[rgb]{0.31,0.60,0.02}{#1}}
\newcommand{\StringTok}[1]{\textcolor[rgb]{0.31,0.60,0.02}{#1}}
\newcommand{\VariableTok}[1]{\textcolor[rgb]{0.00,0.00,0.00}{#1}}
\newcommand{\VerbatimStringTok}[1]{\textcolor[rgb]{0.31,0.60,0.02}{#1}}
\newcommand{\WarningTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{\textbf{\textit{#1}}}}
\usepackage{graphicx}
\makeatletter
\def\maxwidth{\ifdim\Gin@nat@width>\linewidth\linewidth\else\Gin@nat@width\fi}
\def\maxheight{\ifdim\Gin@nat@height>\textheight\textheight\else\Gin@nat@height\fi}
\makeatother
% Scale images if necessary, so that they will not overflow the page
% margins by default, and it is still possible to overwrite the defaults
% using explicit options in \includegraphics[width, height, ...]{}
\setkeys{Gin}{width=\maxwidth,height=\maxheight,keepaspectratio}
% Set default figure placement to htbp
\makeatletter
\def\fps@figure{htbp}
\makeatother
\setlength{\emergencystretch}{3em} % prevent overfull lines
\providecommand{\tightlist}{%
  \setlength{\itemsep}{0pt}\setlength{\parskip}{0pt}}
\setcounter{secnumdepth}{-\maxdimen} % remove section numbering
\usepackage{booktabs}
\usepackage{longtable}
\usepackage{array}
\usepackage{multirow}
\usepackage{wrapfig}
\usepackage{float}
\usepackage{colortbl}
\usepackage{pdflscape}
\usepackage{tabu}
\usepackage{threeparttable}
\usepackage{threeparttablex}
\usepackage[normalem]{ulem}
\usepackage{makecell}
\usepackage{xcolor}
\ifxetex
  % Load polyglossia as late as possible: uses bidi with RTL langages (e.g. Hebrew, Arabic)
  \usepackage{polyglossia}
  \setmainlanguage[variant=british]{english}
\else
  \usepackage[shorthands=off,main=british]{babel}
\fi
\ifluatex
  \usepackage{selnolig}  % disable illegal ligatures
\fi

\title{Master Thesis\thanks{This thesis was conducted at the Departement of Neuropsychology at the
University of Zurich. First, I would like to thank my supervisor Michael
Boos for his continuous guidance, support and patience. I also would
like to express my gratitude to Professor Dr.~rer. nat. Lutz Jäncke for
providing me with the opportunity, infrastructure as well as the
underlying data of my thesis. Lastly, my gratitude goes to all my
friends and family for supporting me during this time.}}
\usepackage{etoolbox}
\makeatletter
\providecommand{\subtitle}[1]{% add subtitle to \maketitle
  \apptocmd{\@title}{\par {\large #1 \par}}{}{}
}
\makeatother
\subtitle{dolor sit amet, consetetur sadipscing elitr sed diam nonumy eirmod
tempor invidunt ut labore}
\author{Amy Man Ji Cheung}
\date{30. Mai 2021}

\begin{document}
% Continous footnote numbering
% \counterwithout{footnote}{chapter}

\begin{titlepage}
    \begin{center}

      \includegraphics[width=0.4\textwidth]{template/uzh_logo_d_pos.pdf}

        \vspace*{2.5cm}

        \huge
        {Master Thesis}

        \vspace{0.5cm}

        \large
        {dolor sit amet, consetetur sadipscing elitr sed diam nonumy eirmod
tempor invidunt ut labore}

        \vspace{1.5cm}

        \Large
        {Amy Man Ji Cheung}

        \normalsize
        {14-723-985}

        \vspace{1.5cm}

        \normalsize
        Master Thesis\\
        for the Attainment of the Academic Degree\\ %zur Erlangung des akademischen Grades
        \textbf{Master of Science in Psychology}\\
        of the Faculty of Philosophy\\ %der Philosophischen Fakultät
        at the University of Zurich %der Universität Zürich

        \vfill

        \normalsize
        Chair of: {Professor Dr.~rer. nat. Lutz Jäncke}\\ %Referentin/Referent
        Supervisor: {M.Sc. Michael Boos}\\ %Betreuer/Betreuerin

        \vspace{0.8cm}

        \normalsize
        {Psychological Institute of the University of Zurich}\\
        Submission Date: {30. Mai 2021}

    \end{center}
\end{titlepage}

\clearpage\mbox{}\thispagestyle{empty}\clearpage
\renewcommand{\abstractname}{Abstract}
\begin{abstract}
Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy
eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam
voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet
clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit
amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,
sed diam voluptua. At vero eos et accusam et justo duo dolores et ea
rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem
ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing
elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna
aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo
dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus
est Lorem ipsum dolor sit amet. Duis autem vel eum iriure dolor in
hendrerit in vulputate velit esse molestie consequat, vel illum dolore
eu feugiat nulla facilisis at vero eros et accumsan et iusto odio
dignissim qui blandit praesent luptatum zzril delenit augue duis dolore
te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer
adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
dolore magna aliquam erat volutpat. \emph{Keywords: Lorem, Ipsum}
\end{abstract}


\renewcommand{\abstractname}{Acknowledgements}
\begin{abstract}
This thesis was conducted at the Departement of Neuropsychology at the
University of Zurich. First, I would like to thank my supervisor Michael
Boos for his continuous guidance, support and patience. I also would
like to express my gratitude to Professor Dr.~rer. nat. Lutz Jäncke for
providing me with the opportunity, infrastructure as well as the
underlying data of my thesis. Lastly, my gratitude goes to all my
friends and family for supporting me during this time.
\end{abstract}
\clearpage\mbox{}\thispagestyle{empty}\clearpage
% \pagestyle{empty}
% \thispagestyle{empty}
% \newpage


\pagenumbering{roman}                   % roman page number for toc
\setcounter{page}{1}

{
\hypersetup{linkcolor=}
\setcounter{tocdepth}{2}
\tableofcontents
}
\clearpage
\listoftables
\clearpage
\listoffigures
\setstretch{1.5}

\clearpage\mbox{}\thispagestyle{empty}\clearpage
%\clearpage
\pagenumbering{arabic}                  % Start text with arabic 1
\setcounter{page}{1}

\hypertarget{introduction}{%
\chapter*{Introduction}\label{introduction}}
\addcontentsline{toc}{chapter}{Introduction}

\begin{figure}
\centering
\includegraphics{images/cat.jpg}
\caption{Alle mögen Katzen.}
\end{figure}

\hypertarget{language}{%
\section{Language}\label{language}}

Sprachverarbeitung: - Was ist Sprache (Definition)? Weshalb komplexe
Forschungsthematik (Diversität von Sprache (Anzahl Sprachen \&
Dialekten), keine Tierforschung möglich (z.B. Sprachlautapparat bei
Affen vs Menschen)) - Sprachverarbeitung sehr komplex (verschiedene
Modalitäten involviert); involvierte Hirngebiete; Forschung der Sprache
als Ganzes (Kommunikationssystem) oder Aspekte davon, bisher auf Ebene
(Phonem, Syntax, Semantik, Prosodie, etc.) von Phoneme \& einzelne
Wörter untersucht worden aber Menschen verarbeiten Sprache auf Satzebene

Language is probably one of the most complex construct of human beings,
because it is ubiquitous. In order to demonstrate the complexity of this
topic, we start with its definition and how it differs from that of
animals. Since language is integrated into all everyday aspects of life,
it is difficult to find a definition that is both precise and generally
applicable. Across different research disciplines (e.g.~Linguistics,
Sociolinguistics, Neurolinguistics), many attemps were made to state
what language actually is and it could be divided into three main
research areas (Halliday, \protect\hyperlink{ref-halliday1977}{1977}):

\begin{itemize}
\item
  language as an \emph{action}, examines how informations are
  transmitted between a sender and a one or more recipients, what
  factors influence this communication and how it is used in a social
  network;
\item
  language as a \emph{communication system}, which the focus is on the
  structure and grammar of a language;
\item
  and lastly language as an \emph{ability}, which studies how humans
  aquire and process language.
\end{itemize}

Depending on the context and focus, definitions can vary from each
other. However, most of them share common elements such as being
understood as a \emph{system of communication} consisting of a \emph{set
of symbols} (sounds, gestures or written symbols) \emph{aquired within a
culture} and whose function is to \emph{transmit information}
(e.g.~Bloch \& Trager, \protect\hyperlink{ref-bloch1942}{1942}; Crystal
\& Robins, \protect\hyperlink{ref-crystal2020}{2020}; Hockett \&
Hockett, \protect\hyperlink{ref-hockett1960}{1960}). For the sake of
simplicity, the definition of Ria De Bleser
(\protect\hyperlink{ref-debleser2012}{2012}) will be used in this
thesis, who states language as a \emph{symbolic system consisting of
arbitrary signs of certain concepts and ensuring the transmission of
concrete and abstract content between a sender and one or more
recipients, irrespective of modality. The relationship of these signs is
also organised independently of modality by a syntactic set of rules.}.
By arbitrary, it is meant that sounds, written or signed symbols
represent the object or a construct only in an abstract sense (Crystal
\& Robins, \protect\hyperlink{ref-crystal2020}{2020}; Jäncke,
\protect\hyperlink{ref-jaencke2017}{2017}). For example, if the word
tree has not been learned, no association can be made between the
abstract concept of tree and the actual object, and with the mere
representation of the word itself, it cannot be understood. Modality in
this context refers to speaking, writing and gestures. Phonetic
languages have around 20 to 40 different sounds or also called phonemes,
which represent the smallest, meaning-distinguishing unit, but do not
carry any meaning themselves (e.g.~the english phonemes /t/ and /p/: the
meaning of tan is completly different from the word pan). The
combination of several phonemes results in a morpheme, which represents
the smallest, meaning-bearing unit of a language. This results in an
infinite number of words and sentences, which is one of the unique
features of human languages compared (Crystal \& Robins,
\protect\hyperlink{ref-crystal2020}{2020}; Hockett \& Hockett,
\protect\hyperlink{ref-hockett1960}{1960} ; Jäncke,
\protect\hyperlink{ref-jaencke2017}{2017}; Lees \& Chomsky,
\protect\hyperlink{ref-chomsky1957}{1957}). Also humans can use language
to talk about the concept and structure of the language itself. Thus, it
can be taught and learned. To date, there is no animal species that
shows similarities in this respect (Hockett \& Hockett,
\protect\hyperlink{ref-hockett1960}{1960}; Jäncke,
\protect\hyperlink{ref-jaencke2017}{2017}).

From a language evolutionary point of view, the ability to produce and
process such a wide range of sounds took millions of years to develop
and arose from cognitive, motor, morphological, cultural and
physiological conditions and it evolved from gestural communication.
Humans began to reach for objects, then learned to imitate actions, the
development of bipedal locomotion enabled more sophisticated and complex
gestures, resulting in a prototype of a sign language in which the sign
and the object to be represented became increasingly dissimilar and thus
more abstract. As a communication system by gestures became increasingly
inefficient in the dark, over long distances, in increasingly large
social groupings, or during a manual task, there was an evolutionary
pressure for a new modality to emerge -- from brachiomanual gestures
(arm and hand movements) to orolaryngeal gestures (mouth and laryngeal
movements) (Jäncke, \protect\hyperlink{ref-jaencke2017}{2017}; Trotzke,
\protect\hyperlink{ref-trotzke2017}{2017}). In the absence of concrete
evidence on human language evolution, only assumptions can be concluded.

\hypertarget{state-of-the-art}{%
\section{State of the Art}\label{state-of-the-art}}

State of the art (grob), aktuelles Forschungsthema/-ausrichtung

\hypertarget{clint-project}{%
\section{CLINT-Project}\label{clint-project}}

The data set used in this master thesis comes from the project
\emph{Cognitive Load in Relation to Non-Standard Language Input:
Insights from Interpreting, Translation and Neuropsychology} (CLINT),
which is an interdisciplinary collaboration with the Departement of
Neuropsychology at the University of Zurich and the Institute of
Interpreting and Translation at the Zurich University of Applied
Sciences, which is also funded by the Swiss National Science Foundation.
The focus lies on assessing the behavioral and physiological aspects of
cognitive load during simultaneous interpreting and translation as well
as during the processing of \emph{English as Lingua Franca} (ELF).

\hypertarget{motivation}{%
\section{Motivation}\label{motivation}}

Was ich neu in meiner Arbeit untersuchen werde
(Dolmetscher/Sprachexperten; Einfluss von ELF)

In this thesis, I investigate whether language comprehension is evident
as a biomarker in electroencephalography (EEG) by examining neural
entrainment to an auditory input. Based on the \emph{asymmetric sampling
hypothesis} of Giraud and Poeppel
(\protect\hyperlink{ref-giraudpoeppel2012}{2012}), which states that
brain activity in the left and right auditory cortex oscillate at
different frequencies because the corresponding areas are responsible
for distinct language processing tasks. As described in the previous
section above, language research has focused mainly on the left
hemisphere, which is primarily responsible for processing fast processes
of natural speech such as segmenting phonemes, syllables and words. The
right auditory cortex, however, is responsible for processing slower
characteristics of speech such as suprasegmental features, which include
prosody, intonation and rhythm. For complete speech processing, two
features of an acoustic signal are needed. One is the spectral
information, which includes the frequency spectrum of a signal, and the
other is the temporal component, such as the modulation of amplitudes
over a period of time, which can be captured and represented as an
envelope. Paraouty and colleagues
(\protect\hyperlink{ref-paraouty2016}{2016}) found that the broad,
temporal information is sufficient for speech processing in healthy
people. Furthermore, Giraud and Poeppel
(\protect\hyperlink{ref-giraudpoeppel2012}{2012}) found that when speech
processing is successful, cortical oscillations reset and the phase
aligns with that of the audio signal. If the auditory system is unable
to follow this process, comprehension is limited. In relation to this,
suprasegmental elements are beneficial for speech comprehension as they
divide a continuous stream of information into smaller blocks of
information and convey emotion. These cues can enhance the process of
neural synchronisation to the speech envelope (Myers et al.,
\protect\hyperlink{ref-myers2019}{2019}).

\hypertarget{theory}{%
\chapter*{Theory}\label{theory}}
\addcontentsline{toc}{chapter}{Theory}

\hypertarget{language-processing}{%
\section{Language Processing}\label{language-processing}}

-\textgreater{} Modell von Friederici (siehe Lehrbuch): sehr lange Fokus
auf linke Hemisphäre für Sprachverarbeitung aber rechte Hemisphäre ist
auch involviert (Verarbeitung von suprasegmentale Merkmale von Sprache
wie Prosodie, Betonung, Rhythmus; Aufzeigen wie wichtig diese sind für
die Sprachverarbeitung und hilft bezüglich Sprachverständnis)

--\textgreater{} Babys (1.Lebensjahr) lernen zuerst prosodische Aspekte
der Sprache bevor sie die Syntax und Semantik lernen (siehe Lehrbuch)

\hypertarget{asymmetric-sampling-hypothesis}{%
\subsection{Asymmetric Sampling
Hypothesis}\label{asymmetric-sampling-hypothesis}}

linke und rechte Hemisphären unterscheiden sich nicht nur strukturell
(z.B. linkes PT grösseres Volumen und stärker myelinisiert als links,
links nur 1 Helsche Querwindung dafür rechts 2) sondern auch zeitlich,
indem sie in einem anderen Frequenzbereich oszillieren (links = 40Hz,
rechts = 4Hz) -\textgreater{} Annahme, dass linke Seite für die Analyse
schnell wechselnde Aspekte der Sprache zuständig ist (z.B. Formant
wechsel; Definition von Formant laut Lehrbuch noch einfügen; hohe
Sampling Rate mit kleinem Abtastfenster) und rechts für langsamere
Merkmale der Sprache (z.B. suprasegmentale Merkmale; langsamere Sampling
Rate mit grösserem Abtastfenster).

\hypertarget{neural-entrainment}{%
\subsection{Neural Entrainment}\label{neural-entrainment}}

Giraud \& Poeppel (2012) fanden, dass kortikale Oszillationen sich an
jene des akustischen Signals anpassen. -\textgreater{}
Theta-Oszillationen setzen sich zurück und passen sich an den
auditorischen Inputs an. -\textgreater{} Durch Interneuron-Netzwerk
(Pyramidale-Interneuron Netzwerk; PINT) werden auch Gamma-Oszillationen
zurückgesetzt

Erläuterung PINT

\hypertarget{speech-envelope-verstuxe4ndnis}{%
\subsubsection{Speech Envelope /
Verständnis}\label{speech-envelope-verstuxe4ndnis}}

Je nachdem wie gut sich die kortikale Oszillationen sich an jene des
akustischen Inputs sich anpassen können, ist es ein Indikator für
Sprachverständnis.

Dazu wird Envelope gebraucht (zeitlicher Aspekt des akustischen Signals;
Definition von Envelope einfügen) --\textgreater{} Erläuterung:
Audiosignalkomponenten (Frequenz, Amplitude, etc.)

\hypertarget{english-as-lingua-franca-elf}{%
\subsection{English as Lingua Franca
(ELF)}\label{english-as-lingua-franca-elf}}

Was ist ELF? Gebrauch von ELF? Risiken von ELF (Weshalb es untersucht
wird)

\hypertarget{experts-interpreters-content-effect}{%
\subsection{Experts / Interpreters / Content
Effect}\label{experts-interpreters-content-effect}}

\hypertarget{betonung}{%
\section{Betonung}\label{betonung}}

\begin{Shaded}
\begin{Highlighting}[]
\NormalTok{Hervorhebung, auch kursiv, mit *Sternchen* oder _Unterstrichen_.}

\NormalTok{Starke Betonung, auch bekannt als fett, mit **asterisks** oder __underscores__.}

\NormalTok{Kombinierte Betonung mit **asterisks und _Unterstrichen_**.}

\NormalTok{Durchgestrichen wird mit zwei Tilden. ~~Streichrn Sie das hier.~~}
\end{Highlighting}
\end{Shaded}

\hypertarget{listen}{%
\section{Listen}\label{listen}}

\begin{Shaded}
\begin{Highlighting}[]
\NormalTok{1. }\StringTok{Erster geordneter Listenpunkt}
\StringTok{2. Ein weiterer Punkt}
\StringTok{  * Ungeordnete Teilliste.}
\StringTok{1. Tatsächliche Zahlen spielen keine Rolle, nur dass es eine Zahl ist.}
\StringTok{  1. Bestellte Teilliste}
\StringTok{4. Und noch eine Sache.}

\NormalTok{   Man kann Absätze innerhalb von Listeneinträgen richtig eingerückt haben. Beachten Sie die Leerzeile oben und die führenden Leerzeichen (mindestens eines, aber wir verwenden hier drei, um auch den rohen Markdown auszurichten).}

\NormalTok{   Um einen Zeilenumbruch ohne Absatz haben, müssen Sie zwei nachgestellte Leerzeichen verwenden.}
\NormalTok{   Merke, dass diese Zeile getrennt ist, aber innerhalb desselben Absatzes.}
\NormalTok{   (Dies steht im Widerspruch zum typischen GFM-Zeilenumbruchverhalten, bei dem keine Leerzeichen erforderlich sind.}

\NormalTok{Ungeordnete Liste kann Sternchen enthalten}
\NormalTok{- }\StringTok{Oder Minus}
\StringTok{Oder Pluspunkte}
\end{Highlighting}
\end{Shaded}

\hypertarget{links}{%
\section{Links}\label{links}}

\begin{Shaded}
\begin{Highlighting}[]
\OtherTok{[Ich bin ein Inline-Link](https://www.google.com)}

\OtherTok{[Ich bin ein Inline-Link mit Titel](https://www.google.com "Google's Homepage")}

\OtherTok{[Ich bin ein Link im Referenz-Stil][Groß- und Kleinschreibung wird nicht berücksichtigt]}

\NormalTok{Ich bin ein relativer Verweis auf eine Repository-Datei](../blob/master/LICENSE)}

\NormalTok{Sie können Nummern für Referenz-Link-Definitionen verwenden][1].}

\NormalTok{Oder lassen Sie es leer und verwenden Sie den[Linktext selbst].}

\NormalTok{URLs und URLs in spitzen Klammern werden automatisch in Links umgewandelt.}
\NormalTok{http://www.example.com oder }\OtherTok{<http://www.example.com>}\NormalTok{ und manchmal auch}
\NormalTok{example.com (aber nicht auf Github, zum Beispiel).}

\NormalTok{Etwas Text, um zu zeigen, dass die Verweise später folgen können.}

\OtherTok{[beliebige Groß-/Kleinschreibung beachten]: https://www.mozilla.org}
\OtherTok{[1]: http://slashdot.org}
\OtherTok{[Linktext selbst]: http://www.reddit.com}
\end{Highlighting}
\end{Shaded}

\hypertarget{bilder}{%
\section{Bilder}\label{bilder}}

\begin{Shaded}
\begin{Highlighting}[]
\NormalTok{Speichern Sie Ihr Bild in }\BaseNTok{`images/`}\NormalTok{ und fügen Sie es so ein:}

\NormalTok{Inline-Stil:}
\AlertTok{![alt text](images/cat.jpg "Logo Titel Text 1")}

\NormalTok{Referenz-Stil:}
\AlertTok{![alt text][logo]}\NormalTok{[logo}

\OtherTok{[logo]: images/cat.jpg "Logo Titel Text 2"}
\end{Highlighting}
\end{Shaded}

\hypertarget{tabellen}{%
\section{Tabellen}\label{tabellen}}

\begin{Shaded}
\begin{Highlighting}[]
\NormalTok{Doppelpunkte können zum Ausrichten von Spalten verwendet werden.}

\NormalTok{Tische | sind | cool |}
\NormalTok{| ------------- |:-------------:| -----:|}
\NormalTok{Spalte 3 ist rechtsbündig | $1600 |}
\NormalTok{Spalte 2 ist zentriert | $12 |}
\NormalTok{Zebrastreifen sind ordentlich | $1 |}

\NormalTok{Jede Kopfzelle muss mindestens 3 Bindestriche enthalten.}
\NormalTok{Die äußeren Rohre (|) sind optional, und Sie müssen nicht die}
\NormalTok{rohes Markdown Line Up hübsch. Sie können auch die Inline-Abschrift verwenden.}

\NormalTok{Abschrift | Weniger | Hübsch}
\NormalTok{--- | --- | ---}
\NormalTok{*Still* | }\BaseNTok{`renders`}\NormalTok{ | **nicely*}
\NormalTok{1 | 2 | 3}
\end{Highlighting}
\end{Shaded}

\hypertarget{blockzitate}{%
\section{Blockzitate}\label{blockzitate}}

\begin{Shaded}
\begin{Highlighting}[]
\NormalTok{Blockquotes sind sehr praktisch in E-Mails, um Antworttexte zu emulieren.}
\NormalTok{Diese Zeile ist Teil desselben Zitats.}

\NormalTok{Zitat Pause.}

\NormalTok{Dies ist eine sehr lange Zeile, die immer noch richtig zitiert wird, wenn sie umgebrochen wird. Oh Junge, lass uns weiter schreiben, um sicher zu gehen, dass das lang genug ist, um es für alle zu verpacken. Oh, Sie können **Markdown* in ein Blockzitat eingeben.}
\end{Highlighting}
\end{Shaded}

\hypertarget{fuuxdfnoten}{%
\section{Fußnoten}\label{fuuxdfnoten}}

\begin{Shaded}
\begin{Highlighting}[]
\NormalTok{Fußnoten werden am besten direkt nach dem ersten verwendeten Absatz platziert.}

\OtherTok{[^Fußnote]}\NormalTok{: Sie können sie aber auch am Ende des Dokuments anbringen.}
\end{Highlighting}
\end{Shaded}

Wenn Sie Endnoten verwenden möchten, schalten Sie diese stattdessen in
den Dokumentoptionen ein.

\hypertarget{kommentare}{%
\section{Kommentare}\label{kommentare}}

\begin{Shaded}
\begin{Highlighting}[]
\NormalTok{Kommentare werden im endgültigen PDF nicht angezeigt. -->}
\end{Highlighting}
\end{Shaded}

\hypertarget{zitate-zu-ihrem-dokument-hinzufuxfcgen}{%
\section{Zitate zu Ihrem Dokument
hinzufügen}\label{zitate-zu-ihrem-dokument-hinzufuxfcgen}}

\begin{Shaded}
\begin{Highlighting}[]
\NormalTok{Zitate werden in eckige Klammern gesetzt und durch Semikolons getrennt. Jedes Zitat muss einen Schlüssel haben, bestehend aus'@' + der Zitatkennung aus der Datenbank, und kann optional ein Präfix, einen Locator und ein Suffix haben. Hier sind einige Beispiele:}
\NormalTok{Blah blah [siehe @doe99, S. 33-35; auch @smith04, Kap. 1].}
\NormalTok{Blah blah [@doe99, S. 33-35, 38-39 und *passim*].}
\NormalTok{Blah blah [@smith04; @doe99].}
\NormalTok{Ein Minuszeichen (-) vor dem @ unterdrückt die Erwähnung des Autors im Zitat. Dies kann nützlich sein, wenn der Autor bereits im Text erwähnt wird:}
\NormalTok{Smith sagt blah [-@smith04].}
\NormalTok{Sie können auch ein In-Text-Zitat schreiben, wie folgt:}
\NormalTok{@smith04 sagt blah.}
\NormalTok{@smith04 [S. 33] sagt blah.}
\end{Highlighting}
\end{Shaded}

\hypertarget{methods}{%
\chapter*{Methods}\label{methods}}
\addcontentsline{toc}{chapter}{Methods}

\hypertarget{participants}{%
\section{Participants}\label{participants}}

In total 92 participants completed the experiment (19 men, 73 women).
Professional interpreters, English teachers and students, who studied
either interpreting or English literature were recruited. They are all
native speakers of German or Swiss-German and the age ranged from 19 to
71 years with an average of 35 years. English was mostly their second or
third language and the level was controlled with a short online English
language test {[}www.sprachtest.de{]}. All the participants got a C1- or
B2-level with an average of 36.13 out of 40 points. In general the
subjects were dominantly right-handed. The hearing level were screened
with an audiometric screening test and all the subjects showed a normal
hearing, except of 7 people, who reported a tinnitus. Due to that reason
they were excluded from further analysis. None of the other participants
showed signs of substance abuse, neurological deficits or psychological
disorders. Data of {[}x{]} participants were removed due to excessive
artifacts in the EEG recordings. At the end {[}x{]} subjects were
included for further analysis.

\begin{table}

\caption{\label{tab:addheader}Overview of Participants}
\centering
\begin{threeparttable}
\begin{tabular}[t]{lrrrr}
\toprule
\multicolumn{1}{c}{ } & \multicolumn{2}{c}{Interpreting} & \multicolumn{2}{c}{Controll} \\
\cmidrule(l{3pt}r{3pt}){2-3} \cmidrule(l{3pt}r{3pt}){4-5}
  & Experts & Students & Experts & Students\\
\midrule
group size & 26 & 31 & 18 & 17\\
male:female & 5:21 & 2:29 & 10:8 & 2:15\\
age in years & 47.35 & 28.13 & 40.33 & 23.59\\
\bottomrule
\end{tabular}
\begin{tablenotes}[para]
\item \textit{<small>Note: </small>} 
\item <small> 92 participants were divided into two experimental conditions with two subgroups each. Interpreting experts contains professional interpreters from Switzerland and Germany and were matched with an expert controll group, which consists of English teachers. Interpreting students were matched with students, who studied English literatur. </small>
\end{tablenotes}
\end{threeparttable}
\end{table}

\hypertarget{stimuli-and-procedures}{%
\section{Stimuli and Procedures}\label{stimuli-and-procedures}}

Versuchsaufbau (Psychometrische Tests, Hören 6min Englische Rede,
Verständnisfragen am Schluss zur Kontrolle), Reden (SE/ELF, weibliche
Sprecherin mit canadischen Akzent, Länge der Rede)

\hypertarget{eeg-recordings-and-analysis}{%
\section{EEG-Recordings and
Analysis}\label{eeg-recordings-and-analysis}}

\hypertarget{eeg}{%
\subsection{EEG}\label{eeg}}

Easycap-System hat 32 Electroden, Reference auf der Nase,
Datenaufbereitung und Analyse mittels Matlab (eeglab, eigenes Script)

\hypertarget{analysis}{%
\subsection{Analysis}\label{analysis}}

Verarbeitung Audio-Signal: Gammatone-Filter, Envelope, Schnipsel

Analyse EEG: EEG-Daten normalisiert, Envelope, Schnipsel

\hypertarget{statistical-analysis}{%
\section{Statistical Analysis}\label{statistical-analysis}}

Subjects were divided into two experimental groups (interpreter and
controll) with two subgroups each (expert and student). That means
participants were either professional interpreters or as a matching
controll group English teachers or either interpreting or English
literature students.

\hypertarget{results}{%
\chapter*{Results}\label{results}}
\addcontentsline{toc}{chapter}{Results}

\hypertarget{discussion}{%
\chapter*{Discussion}\label{discussion}}
\addcontentsline{toc}{chapter}{Discussion}

\hypertarget{conclusion}{%
\section{Conclusion}\label{conclusion}}

\hypertarget{references}{%
\chapter*{References}\label{references}}
\addcontentsline{toc}{chapter}{References}

\hypertarget{refs}{}
\leavevmode\hypertarget{ref-bloch1942}{}%
Bloch, B., \& Trager, G. L. (1942). \emph{Outline of linguistic
analysis}. 1--82. \url{https://books.google.ch/books?id=TG1sAAAAIAAJ}

\leavevmode\hypertarget{ref-boucher2019}{}%
Boucher, V., Gilbert, A., \& Jemel, B. (2019). The role of low-frequency
neural oscillations in speech processing: Revisiting delta entrainment.
\emph{Journal of Cognitive Neuroscience}, \emph{31}(8), 1205--1215.
\url{https://doi.org/10.1162/jocn_a_01410}

\leavevmode\hypertarget{ref-crosse2016}{}%
Crosse, M. J., Di Liberto, G. M., Bednar, A., \& Lalor, E. C. (2016).
The multivariate temporal response function (mTRF) toolbox: A matlab
toolbox for relating neural signals to continuous stimuli.
\emph{Frontiers in Human Neuroscience}, \emph{10}, 604.
\url{https://doi.org/10.3389/fnhum.2016.00604}

\leavevmode\hypertarget{ref-crystal2020}{}%
Crystal, D., \& Robins, R. H. (2020). Language. In \emph{Encyclopædia
Britannica}. Encyclopædia Britannica, inc.
\url{https://www.britannica.com/topic/language}

\leavevmode\hypertarget{ref-debleser2012}{}%
De Bleser, R. (2012). Aufbau und funktionen der sprache. In H.-O.
Karnath \& P. Thier (Eds.), \emph{Kognitive neurowissenschaften} (pp.
423--428). Springer Berlin Heidelberg.
\url{https://doi.org/10.1007/978-3-642-25527-4_38}

\leavevmode\hypertarget{ref-friederici2011}{}%
Friederici, A. D. (2011). The brain basis of language processing: From
structure to function. \emph{Physiological Reviews}, \emph{91}(4),
1357--1392. \url{https://doi.org/10.1152/physrev.00006.2011}

\leavevmode\hypertarget{ref-giraud2007}{}%
Giraud, A.-L., Kleinschmidt, A., Poeppel, D., Lund, T., Frackowiak, R.,
\& Laufs, H. (2007). Endogenous cortical rhythms determine cerebral
specialization for speech perception and production. \emph{Neuron},
\emph{56}(6), 1127--1134.
\url{https://doi.org/10.1016/j.neuron.2007.09.038}

\leavevmode\hypertarget{ref-giraudpoeppel2012}{}%
Giraud, A.-L., \& Poeppel, D. (2012). Cortical oscillations and speech
processing: Emerging computational principles and operations.
\emph{Nature Neuroscience}, \emph{15}, 511--517.
\url{https://doi.org/10.1038/nn.3063}

\leavevmode\hypertarget{ref-halliday1977}{}%
Halliday, M. A. (1977). Ideas about language. In J. Webster (Ed.),
\emph{On language and linguistics} (pp. 92--115). Continuum.
\url{https://doi.org/10.5040/9781474211932.ch-004}

\leavevmode\hypertarget{ref-hockett1960}{}%
Hockett, C. F., \& Hockett, C. D. (1960). The origin of speech.
\emph{Scientific American}, \emph{203}(3), 88--97.
\url{https://doi.org/10.2307/24940617}

\leavevmode\hypertarget{ref-jaencke2017}{}%
Jäncke, L. (2017). \emph{Lehrbuch kognitive neurowissenschaften} (2nd
ed.). Huber.

\leavevmode\hypertarget{ref-keitel2018}{}%
Keitel, A., Gross, J., \& Kayser, C. (2018). Perceptually relevant
speech tracking in auditory and motor cortex reflects distinct
linguistic features. \emph{PLoS Biology}, \emph{16}(3), e2004473.
\url{https://doi.org/10.1371/journal.pbio.2004473}

\leavevmode\hypertarget{ref-lalor2010}{}%
Lalor, E., \& Foxe, J. (2010). Neural responses to uninterrupted natural
speech can be extracted with precise temporal resolution. \emph{The
European Journal of Neuroscience}, \emph{31}(1), 189--193.
\url{https://doi.org/10.1111/j.1460-9568.2009.07055.x}

\leavevmode\hypertarget{ref-chomsky1957}{}%
Lees, R., \& Chomsky, N. (1957). Syntactic structures. \emph{Language},
\emph{33}(3), 1--375. \url{https://doi.org/10.2307/411160}

\leavevmode\hypertarget{ref-myers2019}{}%
Myers, B., Lense, M., \& Gordon, R. (2019). Pushing the envelope:
Developments in neural entrainment to speech and the biological
underpinnings of prosody perception. \emph{Brain Sciences}, \emph{9}(3),
70. \url{https://doi.org/10.3390/brainsci9030070}

\leavevmode\hypertarget{ref-obleser2012}{}%
Obleser, J., Herrmann, B., \& Henry, M. (2012). Neural oscillations in
speech: Don't be enslaved by the envelope. \emph{Frontiers in Human
Neuroscience}, \emph{6}, 250.
\url{https://doi.org/10.3389/fnhum.2012.00250}

\leavevmode\hypertarget{ref-paraouty2016}{}%
Paraouty, N., Ewert, S. D., Wallaert, N., \& Lorenzi, C. (2016).
Interactions between amplitude modulation and frequency modulation
processing: Effects of age and hearing loss. \emph{The Journal of the
Acoustical Society of America}, \emph{140}(1), 121--131.
\url{https://doi.org/10.1121/1.4955078}

\leavevmode\hypertarget{ref-pasley2012}{}%
Pasley, B. N., David, S. V., Mesgarani, N., Flinker, A., Shamma, S. A.,
Crone, N. E., Knight, R. T., \& Chang, E. F. (2012). Reconstructing
speech from human auditory cortex. \emph{PLoS Biology}, \emph{10}(1),
1--13. \url{https://doi.org/10.1371/journal.pbio.1001251}

\leavevmode\hypertarget{ref-poeppel2003}{}%
Poeppel, D. (2003). The analysis of speech in different temporal
integration windows: Cerebral lateralization as 'asymmetric sampling in
time'. \emph{Speech Communication}, \emph{41}(1), 245--255.
\url{https://doi.org/10.1016/S0167-6393(02)00107-3}

\leavevmode\hypertarget{ref-poeppel2020}{}%
Poeppel, D., \& Assaneo, M. (2020). Speech rhythms and their neural
foundations. \emph{Nature Reviews Neuroscience}, \emph{21}(6), 322--334.
\url{https://doi.org/10.1038/s41583-020-0304-4}

\leavevmode\hypertarget{ref-trotzke2017}{}%
Trotzke, A. (2017). \emph{Sprachevolution : Eine einführung}. De
Gruyter. \url{https://doi.org/10.1515/9783110515626}

\leavevmode\hypertarget{ref-vanthornout2018}{}%
Vanthornhout, J., Decruy, L., Wouters, J., \& Francart, T. (2018).
Speech intelligibility predicted from neural entrainment of the speech
envelope. \emph{Journal of the Association for Research in
Otolaryngology : JARO}, \emph{19}(2), 181--191.
\url{https://doi.org/10.1007/s10162-018-0654-z}

\hypertarget{appendix}{%
\chapter*{Appendix}\label{appendix}}
\addcontentsline{toc}{chapter}{Appendix}

\end{document}
